Subject: Re: [lojban] color

From: [email-masked]
Date: Thu, 14 Mar 2002 10:41:59 EST

Some place, in some archive, there is a longish paper on describing colors in 
terms of sever different schemes, with various off-color primaries (what the 
hell is cyan?) and along several dimesnion. It might be profitable to dig 
that up (it may, alas, go back to Loglan times) and reconnoiter what has 
already been worked out.